* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    background: #333 url(../images/noise.png) repeat
}

body,
html {
    height: 100vh
}

.coopy {
    float: right;
    padding-right: 20px
}

a,
a:hover,
a:visited {
    color: #080808;
    text-decoration: none
}

.navbar-inverse {
    opacity: 1
}

.blloku {
    margin-top: 60px;
    margin-right: -15px;
    margin-left: -15px
}

.media-left {
    position: relative
}

.modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 300px;
    opacity: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s
}

.modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -300px, 0);
    transform: translate3d(0, -300px, 0);
    opacity: 1
}

.modal-header .close {
    margin-top: 15px
}

.modal-content {
    background-color: #fff0
}

.modal-header {
    padding: 0;
    border: 0;
    height: 1px
}

.modal-footer {
    padding: 0;
    background-color: #3d3d3d;
    background-image: -moz-linear-gradient(to bottom, #3d3d3d, #333);
    background-image: -ms-linear-gradient(to bottom, #3d3d3d, #333);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3d3d3d), to(#333));
    background-image: -webkit-linear-gradient(to bottom, #3d3d3d, #333);
    background-image: -o-linear-gradient(to bottom, #3d3d3d, #333);
    background-image: linear-gradient(to bottom, #3d3d3d, #333);
    background-repeat: repeat-x;
    border-top: 1px solid #03a9f4;
    text-shadow: 0 1px 1px #4d4d4d;
    color: #222
}

.bg-footer {
    background-image: url(data:image/png;base64,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);
    background-color: #212121
}

.modal {
    height: 100%;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0)
}

.modal-body {
    height: calc(100vh - 62px);
    overflow-y: auto;
    background-color: #333;
    box-shadow: inset 0 0 10px black
}

.analytics {
    display: none
}

.media {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    color: #eee;
    background-color: #444;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05)
}

.media_modal {
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    color: #eee;
    background-color: #444;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05)
}

.media_modal_header {
    position: relative;
    margin: 0;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    color: #eee;
    background-color: #333;
    border-radius: 4px;
    box-shadow: 0 0 10px #0000002e;
    min-height: 150px
}

.imgbg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .1
}

.media-heading {
    color: #fff;
    font-weight: bold
}

.epgdesc {
    color: #ccc;
    font-size: 80%;
    padding-bottom: 10px
}

.cat {
    color: #ffbf00;
    font-size: 12px;
    font-weight: bolder
}

.start {
    color: #0c0;
    font-family: 'Raleway', sans-serif;
    text-shadow: 0 1px #050404
}

.end {
    float: right;
    color: #00bcd4;
    font-family: 'Raleway', sans-serif;
    text-shadow: 0 1px #050404
}

.one {
    color: #7cc57c
}

.progress-bar {
    -webkit-box-shadow: none;
    box-shadow: none
}

.loading-progress {
    height: 2px;
    margin-bottom: -3px;
    margin-left: -4px;
    background-color: #222;
    overflow: hidden
}

.progress {
    background-color: #333
}

.progress-bar-info {
    background-color: #449f4a
}

.headroom--pinned {
    display: block
}

.headroom--unpinned {
    display: none
}

.headroom {
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    right: 0;
    -webkit-transition: .25s;
    -o-transition: .25s;
    -moz-transition: .25s;
    -ms-transition: .25s;
    transition: transform .25s ease-in-out;
    background-color: #21212196
}

.headroom--unpinned {
    top: -108px;
    -webkit-transition: .25s;
    -o-transition: .25s;
    -moz-transition: .25s;
    -ms-transition: .25s;
    transition: .25s;
    -webkit-transform: translateY(-108px);
    -o-transform: translateY(-108px);
    -moz-transform: translateY(-108px);
    -ms-transform: translateY(-108px);
    transform: translateY(-108px)
}

.headroom--pinned {
    top: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    transition: .5s
}

.navbar-inverse {
    background-color: #2220
}

.flexslider {
    padding-top: 6px
}

.mn-epg {
    float: left;
    margin-right: 20px;
    color: #989898;
    font-size: 13px;
    line-height: 25px;
    padding-left: 8px !important;
    padding-top: 6px !important;
    box-shadow: inset 1px 1px 20px black;
    border-radius: 4px
}

.imgnav,
.imgnav-hover {
    position: absolute;
    border: 0;
    height: 24px !important;
    width: 24px !important
}

.imgnav-hover {
    opacity: 0
}

.mn-epg p {
    margin: 0;
    padding: 2px 0 9px 32px;
    color: #888;
    font-size: 12px;
    line-height: 21px;
    font-family: "Montserrat", sans-serif;
    text-shadow: 1px 1px black
}

.mn-epg:hover p {
    color: #6fb936
}

.mn-epg:hover .imgnav {
    opacity: 0
}

.mn-epg:hover .imgnav-hover {
    opacity: 1
}

.mbrapa {
    width: 20px;
    padding: 0;
    color: #616161;
    text-align: right;
    margin: 0;
    padding-top: 15px
}

.para {
    width: 20px;
    padding: 0;
    color: #616161;
    text-align: left;
    margin: 0;
    padding-top: 15px
}

.remove-shadow {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-filter: drop-shadow(1px 1px 1px #111);
    filter: drop-shadow(1px 1px 0 #212121)
}

.navbar {
    background: #222;
    border-bottom: 4px solid #6fb936
}

.progress {
    height: 2px
}

.bgprogress {
    height: 2px;
    margin-bottom: 10px;
    background: rgba(42, 252, 5, 1);
    background: -moz-linear-gradient(left, rgba(42, 252, 5, 1) 0, rgba(227, 252, 5, 1) 50%, rgba(252, 40, 8, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0, rgba(42, 252, 5, 1)), color-stop(50%, rgba(227, 252, 5, 1)), color-stop(100%, rgba(252, 40, 8, 1)));
    background: -webkit-linear-gradient(left, rgba(42, 252, 5, 1) 0, rgba(227, 252, 5, 1) 50%, rgba(252, 40, 8, 1) 100%);
    background: -o-linear-gradient(left, rgba(42, 252, 5, 1) 0, rgba(227, 252, 5, 1) 50%, rgba(252, 40, 8, 1) 100%);
    background: -ms-linear-gradient(left, rgba(42, 252, 5, 1) 0, rgba(227, 252, 5, 1) 50%, rgba(252, 40, 8, 1) 100%);
    background: linear-gradient(to right, rgba(42, 252, 5, 1) 0, rgba(227, 252, 5, 1) 50%, rgba(252, 40, 8, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2afc05', endColorstr='#fc2808', GradientType=1)
}

.progress-bar-perqind {
    background-color: #333;
    float: right
}

.progress-bar-perqindmodal {
    background-color: #424242;
    float: right
}

.logo {
    width: 100px
}

.disclaimer {
    text-align: center;
    color: #888
}

.aprogress {
    position: relative;
    width: 100%;
    height: 20px;
    background-color: #555
}

.aprogress-bar {
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #111;
    animation-name: animateBar;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 2s;
    opacity: .8
}

@keyframes animateBar {
    0% {
        width: 0
    }
    100% {
        width: 100%
    }
}

.rating {
    display: none;
    visibility: hidden
}

.ratekit-rating {
    margin: 0;
    margin-top: 10px;
    max-width: 150px
}

.ratekit-label {
    font-family: 'Raleway', sans-serif;
    text-align: left;
    color: #000;
    width: 5em;
    margin-top: -5px
}

.rating-container {
    color: #757575;
    text-shadow: 1px 1px black
}

.rating-container .rating-stars {
    color: #ffc107
}

.rating-xs {
    font-size: 1.3em
}

::-webkit-scrollbar {
    width: 8px;
}


/* Track */

 ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 4px #000000;
    border-radius: 8px;
    background-color: #616161;
}


/* Handle */

 ::-webkit-scrollbar-thumb {
    background: #0000008c;
    border-radius: 4px;
}


/* Handle on hover */

 ::-webkit-scrollbar-thumb:hover {
    background: #000;
}